html {background:#fff;}
body { margin: 0 auto; width:100%; text-align:left; font-family: 'Muli', Arial, sans-serif; font-size: 12px; color:#263842;}

body#home { background: #fff; }
body#subpage {background: #fff;}

img {max-width:100%; height:auto;}

/* fonts */

h1 { color: #27aae1; font-size: 30px; line-height: 120%; padding: 40px 0 20px 0; margin:0; font-weight:400; text-transform:uppercase; text-align:center;}
h2 {color: #27aae1; font-size: 24px; font-weight: 400; line-height: 120%; margin: 20px 0 10px 0; text-transform:none; text-align:center;}
h3 { color:#27aae1; font-size: 18px; text-transform:none; font-weight:normal; line-height: 120%; margin: 15px 0 15px 0; }
h3 a {color:#27aae1;}
h4 { color:#5f5f5f; font-size: 15px; font-style:italic; font-weight:normal; line-height: 120%; margin: 0 0 5px 0;}
p,li {  color: #5f5f5f; font-size: 14px; line-height: 140%; margin: 2px 0 13px;}
sup {font-size: 11px;}

a { text-decoration:none; color: #95ac97;}
a:hover { text-decoration:underline; }
a img { border-style: none}
.image {width:100%; height:auto;}

h1.title { color: #27aae1; font-size: 30px; line-height: 120%; padding: 40px 0 20px 0; margin:0; font-weight:400; text-align:center; text-transform: none;}
h2.title {text-transform: none;}
h1 a {color:#221F1F;}
h2 a {color: #27aae1;}

/* Basic layout */
#outerwrap { text-align:left; max-width:1200px; width:100%; padding:0 0; margin:0 auto; }
#homemain { clear:both; }
#submain {  width:100%; clear:both; min-height:310px; margin:0 auto;}
#homemain #main { }

#submain #main {}

#mobilesub {display:none;}


/* default content width smaller than full-width*/
div.csc-default {max-width:1000px; width:100%; margin: 0 auto;}
div.csc-default p {line-height: 180%;}

/* Header */
#header {
    position: relative;
    display: block;
    width: 100%;
    padding: 0;
    margin: 0 auto;
    background: transparent;
}

#header div#logo {
    display: inline-block;
    width: 30%;
    height: auto;
    padding: 0;
    vertical-align: middle;
    box-sizing: border-box;
    margin-right: -4px;
    padding-left: 20px;
}

/* home page */
table.contenttable {border:none; }
div.csc-textpic .csc-textpic-imagewrap .csc-textpic-image {margin-bottom: 0;}


/* split business - personal */
#c3 ul {list-style-type: none; margin:0; padding:0;}
#c3 ul li {display:inline-block; width:50%; margin:0;}
#c3 ul li a {display: inline-block;
    width: 100%;
    padding: 10px 30px;
    box-sizing: border-box;
    color: #27aae1;
    font-size: 16px;
    text-align: center;}
#c3 ul li a:hover {background:#f2f2f2;text-decoration:none;}
#c3 ul li:last-child a {background: #27aae1; color: #fff; }
#c3 ul li:last-child a:hover {background:#009ce0; text-decoration:none;}
#c3 ul li a img {vertical-align:middle; margin-left: 75px; max-width: 70px;}



/* homepage slider */
#c5 .csc-textpic-caption { position: absolute; bottom: 0; text-align: center; width: 100%; padding: 20px; background: #fff; opacity: .8; font-size: 18px;}


/* subpages */



/* bread crumbs */
#breadcrumb {display:none; clear:both; width:100%;}
#breadcrumb a {color: #219efe;}

/* footer */
#footerwrap {width:100%;  max-width: 1200px; background:#27aae1; padding:20px 0; margin: 0 auto; }

#footer { width:100%; padding: 0; margin: 0 auto; font-size: 10px; position:relative; z-index:85; text-align:right; }

/*
#footer ul { margin:2px auto; padding:0;}
#footer ul li {display: inline-block; vertical-align:top; position:relative; width:25%; font-size: 12px; text-transform:uppercase; overflow: hidden;  text-align: center; text-decoration: none; }
#footer ul li img {max-width:100%;}

#footer  ul li a, #footer ul li a:visited { display:inline-block;color: #fff; font-weight:400; text-transform:uppercase; text-align:center; }
#footer  ul li a:hover {text-decoration:none; color:#fff;}
#footer ul li:last-child  { text-align:right;}
#footer ul li:first-child  { text-align:left;}
#footer div.partner_images_wrap { width: 90%; display: inline-flex; }

#footer p {margin:0 1px 0 0; padding:3px 0; text-align:center; }
#footer p a {display:inline-block; padding:0 15px; color:#535353; text-decoration:none;}

*/

/* footer split business - personal */
#c75 ul {list-style-type: none; margin:0; padding:0;}
#c75 ul li {display:inline-block; vertical-align:middle; width:38%; margin:0 1%;}
#c75 ul li:last-child {display:inline-block; width:18%; margin:0;}
#c75 ul li a { margin: 0 auto; display: block; width:90%; padding: 10px 0; box-sizing: border-box; color: #fff; font-size: 20px; text-align:center; border:1px #fff solid;}
#c75 ul li a:hover {background:#009ce0; text-decoration:none;}
#c75 ul li:nth-child(2) a {background: #27aae1;  }
#c75 ul li:nth-child(2) a:hover {background:#009ce0; text-decoration:none;}
#c75 ul li:last-child a {background:transparent; color:#fff; text-align:center; border:none;}
#c75 ul li a img {vertical-align:middle; margin-left: 75px; max-width: 70px;}
#c75 ul li:last-child a img {margin:0;}




* html #footer { height:1px; }

.clear { clear:both; }

/* these are for showing alignment in RTE on the backend */
.align-left { text-align: left; }
.align-center { text-align: center; }
.align-right { text-align: right; }
.align-justify { text-align: justify; }

/* home page layout */


/* Tables */
/* general table stylings */

table.contenttable {border:none; border-collapse:collapse;}
table.contenttable th {text-align:center; color:#000; border:1px solid #999; padding:5px; background: #6CCEF5; font-weight:bold;}
table.contenttable th h3 {margin:0; color:#000; }
table.contenttable td  {padding:5px; border:1px solid #999;}

/* hover menu styling */
div#nav {
    vertical-align: middle;
    position: relative;
    display: inline-block;
    z-index: 1040;
    padding: 0 0;
    zoom: 1;
    width: 70%;
    box-sizing: border-box;
    margin-right: -4px;
    text-align: right;
}

#nav ul {
  font-size: 0;
  margin: 0;
  padding: 0;
}

#nav ul > li {
  display: inline-block;
  padding: 0;
  margin: 0;
  text-align: left;
  position: relative;
}

#nav ul li > a {
  font-size: 16px;
  color: #333;
  text-transform: uppercase;
  padding: 53px 20px;
  display: block;
  box-sizing: border-box;
  transition: color 0.2s;
}

#nav ul li > a:hover,
#nav ul li.active > a {
  text-decoration: none;
  color: #27aae1;
  transition: color 0.2s;
}

#nav ul li ul {
  display: none;
}

#nav ul li ul:hover + a {
  background-color: #333;
}

#nav ul li:hover ul {
  display: block;
  position: absolute;
  top: 125px;
  left: 0;
  z-index: 10000;
  background-color: #fff;
  width: 300px;
  border: 1px solid #eee;
}

#nav ul li ul li {
  border-bottom: 1px solid #eee;
  display: block;
}

#nav ul li ul li:first-child {
  border-top: none;
}

#nav ul li ul li:last-child {
  border-bottom: none;
}

#nav ul li ul li a {
  padding: 20px;
  border: none;
  font-size: 14px;
}

#nav ul li ul li a:hover {
  border: none;
}

div#smallmenu, div#call, div#hidsubbut {display:none;}

/* sub menu styling */
#submenu {padding: 0; display:inline-block; width:100%; margin:0 0 6px 0; }
#submenu ul { padding: 0 0; margin: 0; list-style-type:none; }
#submenu ul li {
    background: #107393;
    border: 1px solid #FFFFFF;
    color: #FFFFFF;
    display: inline-block;
    font-size: 15px;
    margin: 0 0 1px;
    padding: 10px 0;
    text-align: left;
    width: 98%;
}
#submenu ul li a {
    color: #FFFFFF;
    font-weight: bold;
    min-height: 26px;
    padding: 5% 28%;
    text-align: center;
    text-transform: capitalize;
}
#submenu ul li:hover {color: #5f5f5f; background:#e7fafa;}
#submenu ul li:hover a {color: #5f5f5f;  text-decoration:none;}

/* side menu sub */
#submenu ul li.sub { width: 186px; padding: 2px 0; min-height: 20px; list-style-type:none; border:none; font-size: 15px;  margin:0 0 0 0;text-align: left;}
#submenu ul li.sub ul {list-style-type: none; padding:0 0; border-bottom: 1px #666 dotted;}
#submenu ul li:hover.sub a {color: #2a2724;}
#submenu ul li.sub ul li {min-height: 18px; display: inline-block; text-align:left; font-size:14px; border:none;}
#submenu ul li.sub ul li:hover a {color: #9EE800;}
#submenu ul li.active a {color: #219efe;}



/* product slider */
#c9 {padding: 30px 0;}
div.grid { text-align:center; /*display:inline-block; width:24%; margin:0 0.5%;*/}
div.gridtitle {color:#6f635a; font-size:24px; margin:10px 0 15px;}
div.griddesc {display:none;}
div.gridinfo {display:none; max-width:230px; padding:0 15px 5px; position:absolute; background:#fff; }
div.gridcats {display:none; width: 25%;}
div.owl-controls.clickable { display: none !important; }
div#tx_gridlist_carousel { width: 90%; display: inline-block !important; vertical-align:middle; }

div.grid img { max-width: 220px; max-height: 220px; width: 100%;}
div.grid.active img { background: url("/fileadmin/templates/images/aib-stalk.png") repeat-y center center; }

#gridinfo_external { max-width:1150px; padding:1% 2%; margin:0 auto; border:1px solid #3af; transition: height 0.25s; }
#gridinfo_external div.gridinfo { max-width:1150px; padding:0; position:relative; background:none; }
#gridinfo_external div.griddesc { display:block; }
#gridinfo_external .related > img { max-height:150px; }
#gie_close { float:right; font-size:30px; position:relative; z-index:99; cursor:pointer; }

div#tx_gridlist_carousel div.products { min-height:200px; }
div.owlcarouselbutton { width:5%; display: inline-block; vertical-align:middle; cursor:pointer; }
div.owlcarouselbutton img { margin:0 auto; display: block; }

/* services page */

div.csc-frame-indent3366, div.csc-frame-indent6633  {display:inline-block; width:45%; min-width: 300px; min-height:500px; vertical-align:top; background:#f9f9f9; padding:5px 0.5%; border:1px #ccc solid;}
div.csc-frame-indent3366 {margin-right: 3.5%; position:relative; padding-bottom:30px;    box-sizing: border-box;
    padding: 20px;}
div.csc-frame-indent6633 {margin-left: 3.5%; position:relative; padding-bottom:30px;    box-sizing: border-box;
    padding: 20px;}
div.csc-frame-indent3366 h2 img, div.csc-frame-indent6633 h2 img {vertical-align: middle; margin-left:15px;}
div.csc-frame-indent3366 h2 a, div.csc-frame-indent6633 h2 a {color: #27aae1;}
div.csc-frame-indent3366 p a.internal-link, div.csc-frame-indent6633 p a.internal-link {display:inline-block; padding:4px 14px; color: #27aae1 ; text-transform: uppercase; border: 1px #27aae1 solid; position:absolute; bottom: 10px; right:10px;}
div.csc-frame-indent3366 p a:hover.internal-link, div.csc-frame-indent6633 p a:hover.internal-link {text-decoration:none; color:#000; border:1px #000 solid;}

/* contact form */
#c31 fieldset {border:none; background: transparent;margin-top:0px; color: #5f5f5f; font-size: 14px; padding:0;}
#c31 fieldset label {display:inline-block; width:100px; clear:both; padding: 5px 0;}
#c31 fieldset input.powermail_input {width:100%; max-width:250px; height: 25px; clear:both; border:1px #27aae1 solid; background:transparent;}
#c31 fieldset textarea.powermail_textarea  { border:1px #27aae1 solid; width:99%; min-height:50px; clear:both; background:transparent;}
#c31 fieldset legend {width:99%; clear:both; padding: 5px 0; font-weight: normal; font-size: 20px; font-weight: normal;}
#c31 fieldset legend.tx_powermail_pi1_fieldwrap_html_checkbox_title {position:relative; display:none !important; width:99%; }
#c31 fieldset .powermail_check_inner {margin:0;}
#c31 fieldset .powermail_check_inner input { }
#c31 div.powermail_check_inner label {width:240px;}
#c31 fieldset input[type=submit] {display:inline-block; border:none; background: #27aae1; color:#fff; font-size:14px; text-transform: uppercase; padding:5px 20px;}
#c31 fieldset input[type=submit]:hover {background:#009ce0; text-decoration:none;}
#c31 fieldset #powermail_fieldwrap_6 label {width:200px;}



.singlepage-content {
    display:inline-block;
    width:70%;
    vertical-align:top;
    box-sizing:border-box;
    padding:0 10px;
    margin-bottom: 100px;
}

.singlepage-img {
    display: inline-block;
    vertical-align:top;
    box-sizing:border-box;
    padding: 0 10px;
    width:30%;
}
.singlepage-head h1 {
    padding-top: 14px;
    text-align: initial;
}
.moreinfo {
    font-size: 14px;
    margin-bottom: 10px;
}
.clearfix {
  overflow: auto;
}
.backbutton a:link,
.backbutton a:active,
.backbutton a:visited {
    color:#fff;
    background-color:#27aae1;
    padding:10px 20px;
    display:inline-block;
}

.backbutton a:hover {
    color:#27aae1;
    background-color:#fff;
    text-decoration:none;
}

#c79 legend {
    background-color: #27aae1;
    padding: 10px;
    margin: 0 10px;
    color: #fff;
}

#c79 fieldset {
    border: 1px solid #ddd;
}

#c79 label {
    display: block;
}

#c79 input, #c79 textarea {
    width: 100%;
    max-width: 100%;
}

#c79 input[type="submit"] {
    border: none;
    padding: 10px 0;
    color: #fff;
    background-color: #27aae1;
}

p {
    font-weight: 300;
}

b, strong {
    font-weight: 400;
}

i, em {
    font-style: italic;
}

/* claims page */

#c86 div.grid {display: inline-block;}
#c79 legend {display:none;}
#c79 fieldset {border:none; padding: 0; margin: 0;}
#c78 section {
    background-color: #eee;
    padding: 1px 10px;
    border: 1px solid #ddd;
}

#payonline {

}

#c89 {
    max-width: 1000px;
    margin: 0 auto;
    padding-bottom: 20px;
}

.tx-powermail form > h3 {
    display: none;
}

.tx-powermail fieldset {
    border: none;
    padding: 0;
    margin: 0;
}

.tx-powermail fieldset legend {
    padding: 0;
    border: none;
}

.tx-powermail .powermail_label.powermail_radio_legend,
.tx-powermail fieldset label {
    display: inline-block;
    vertical-align: middle;
    margin-right: -4px;
    box-sizing: border-box;
    padding-right: 20px;
    font-size:12px;
    font-weight:normal;
}

.tx-powermail .powermail_label.powermail_radio_legend {
    width: 30%;
}

.tx-powermail fieldset label {
    width: 30%;
}

.tx-powermail .powermail_radio_outer {
  width: 70%;
  vertical-align: middle;
}

.tx-powermail .powermail_radio_outer,
.tx-powermail .powermail_radio_inner {
    display:inline-block;
}

.tx-powermail .powermail_fieldwrap_radio .powermail_radio_inner {
  width: 100%;
}

.tx-powermail .powermail_fieldwrap_radio .powermail_radio_inner label {
  width: 80%;
}

.tx-powermail .powermail_fieldwrap_radio legend {
  display: block;
}

.tx-powermail fieldset input[type="text"],
.tx-powermail fieldset input[type="email"],
.tx-powermail fieldset textarea {
    display: inline-block;
    width: 70%;
    vertical-align: middle;
    margin-right: -4px;
    box-sizing: border-box;
    padding: 10px;
    border: 1px #27aae1 solid;
}

.tx-powermail fieldset legend,
#powermail_fieldwrap_18 {
    font-size: 18px;
    font-weight: bold;
    padding: 10px 0;
}

.tx-powermail fieldset legend {
    font-size: 20px;
}

.tx-powermail .powermail_fieldwrap_text {
    padding-bottom: 20px;
    /*max-width: 350px;*/
}

.tx-powermail .powermail_submit {
    border: none;
    background-color: #27aae1;
    color: #fff;
    padding: 10px 20px;
    font-size: 14px;
    display: block;
    width: 100%;
    max-width: 200px;
    margin: 0 auto;
}
/* powermail tab navigation */
/*.tx-powermail ul#powermail_tabmenu {
	padding:0;
}
.tx-powermail ul#powermail_tabmenu li {
  display: inline-block;
  border: 1px solid #27aae1;
  padding: 20px 10px;
  margin: 0;
  cursor: pointer;
  box-sizing: border-box;
  color: #333;
  box-sizing: border-box;
  margin-right: -1px;
  margin-bottom: -1px;
  width: 20%;
  text-align: center;
}

.tx-powermail ul#powermail_tabmenu li:focus {
    outline: -webkit-focus-ring-color auto 0;
}

.tx-powermail ul#powermail_tabmenu li.act {
	background: #27aae1;
    color: #fff;
}*/
.tx-powermail .powermail_tab_navigation a {
	background:#27AAE1;
	color:#fff;
	padding:10px 80px;
	font-size:20px;
	text-decoration:none;
}
.tx-powermail .powermail_tab_navigation a.powermail_tab_navigation_next {
	float:right;
}
.tx-powermail .powermail_tab_navigation a.powermail_tab_navigation_previous {
	float:left;
}

#powermail_fieldwrap_271 .powermail_radio_inner label,
#powermail_fieldwrap_117 .powermail_radio_inner label,
#powermail_fieldwrap_322 .powermail_radio_inner label {
	width:auto;
}

.heading {
    font-size: 18px;
    font-weight: bold;
}

.small-heading-text {
    font-size: 12px;
    font-style: italic;
}

#powermail_fieldwrap_257 legend {
    display: none;
}

#powermail_fieldwrap_30,
#powermail_fieldwrap_259,
#powermail_fieldwrap_31,
#powermail_fieldwrap_318 {
    padding: 20px 0;
    font-size: 16px;
}

#powermail_fieldwrap_46,
#powermail_fieldwrap_48,
#powermail_fieldwrap_55,
#powermail_fieldwrap_57 {
    font-size: 12px;
    font-style: italic;
    padding-bottom: 40px;
}

#powermail_fieldwrap_209,
#powermail_fieldwrap_321 {
    font-style: italic;
}

#powermail_fieldwrap_36 legend,
#powermail_fieldwrap_81 legend {
    font-size: 16px;
}

#powermail_fieldwrap_57,
#powermail_fieldwrap_55,
#powermail_fieldwrap_48,
#powermail_fieldwrap_46,
#powermail_fieldwrap_321,
#powermail_fieldwrap_124,
#powermail_fieldwrap_335,
#powermail_fieldwrap_180,
#powermail_fieldwrap_183,
#powermail_fieldwrap_239,
#powermail_fieldwrap_240,
#powermail_fieldwrap_241 {
    box-sizing: border-box;
    padding-right: 72%;
    position: relative;
    top: -20px;
    padding-bottom: 0;
}

#powermail_fieldwrap_233,
#powermail_fieldwrap_232,
#powermail_fieldwrap_348 {
    box-sizing: border-box;
    padding-right: 72%;
    position: relative;
    top: -10px;
    padding-bottom: 0;
}

.powermail_fieldwrap_file_inner {
    display: inline-block;
}

#powermail_fieldwrap_207,
#powermail_fieldwrap_321,
#powermail_fieldwrap_69,
#powermail_fieldwrap_72,
#powermail_fieldwrap_75,
#powermail_fieldwrap_317,
#powermail_fieldwrap_24,
#powermail_fieldwrap_59,
#powermail_fieldwrap_379,
#powermail_fieldwrap_95,
#powermail_fieldwrap_220,
#powermail_fieldwrap_222,
#powermail_fieldwrap_225,
#powermail_fieldwrap_228,
#powermail_fieldwrap_110,
#powermail_fieldwrap_112,
#powermail_fieldwrap_114,
#powermail_fieldwrap_125,
#powermail_fieldwrap_126,
#powermail_fieldwrap_266,
#powermail_fieldwrap_117,
#powermail_fieldwrap_129,
#powermail_fieldwrap_130,
#powermail_fieldwrap_322,
#powermail_fieldwrap_328,
#powermail_fieldwrap_335,
#powermail_fieldwrap_338,
#powermail_fieldwrap_339,
#powermail_fieldwrap_193,
#powermail_fieldwrap_191,
#powermail_fieldwrap_189,
#powermail_fieldwrap_141,
#powermail_fieldwrap_241,
#powermail_fieldwrap_369,
#powermail_fieldwrap_123,
#powermail_fieldwrap_58,
#powermail_fieldwrap_44,
#powermail_fieldwrap_334,
#powermail_fieldwrap_346,
#powermail_fieldwrap_355,
#powermail_fieldwrap_397 {
    padding-bottom: 40px !important;
    border-bottom: 1px solid #ddd;
    margin-bottom: 20px;
}

#powermail_fieldwrap_208,
#powermail_fieldwrap_63,
#powermail_fieldwrap_89,
#powermail_fieldwrap_248,
#powermail_fieldwrap_100,
#powermail_fieldwrap_103,
#powermail_fieldwrap_106,
#powermail_fieldwrap_268,
#powermail_fieldwrap_340,
#powermail_fieldwrap_381,
#powermail_fieldwrap_351 {
    padding-bottom: 20px;
    padding-top: 40px;
}

#powermail_fieldwrap_43,
#powermail_fieldwrap_386 {
  padding-bottom: 20px;
}

.powermail_fieldwrap {
  padding: 5px 0;
}

.mfp-content .mfp-iframe-scaler {
    padding-top: 0;
    height: 480px;
    height: 80vh;
}

.mfp-iframe-holder .mfp-content {
    max-width: 980px !important;
}

.powermail_radio {
  display: inline-block;
  vertical-align: middle;
}

.tx-powermail fieldset .powermail_fieldwrap_check label {
  width: auto;
}

.tx-powermail fieldset .powermail_fieldwrap_check .powermail_check_inner {
  display: inline-block;
  width: 25%;
  margin-right: -4px;
  box-sizin: border-box;
  padding: 0 0 10px 0;
}

.tx-powermail fieldset .powermail_fieldwrap_check .powermail_check_outer {
  box-sizin: border-box;
  padding: 10px 0 ;
}

.powermail_tab_navigation {
  padding-top: 20px;
}

/* Home buttons */

#c98 {
     max-width: 100%;
     width: 100%;
     padding: 0;
     margin:0;
  }

  .group-container {
    font-size: 0;
  }

  .group-element {
    display: inline-block;
    padding: 20px 40px;
    box-sizing: border-box;
    position: relative;
    max-height: 100px;
    font-size: 14px;
    width: 50%;
    vertical-align: top;
  }

  .group-element .link-button {
    font-size: 13px;
  }

  .group-element.white .link-button {
    display: inline-block;
    padding: 5px;
    border: 2px solid #27aae1;
    color: #27aae1;
    text-transform: uppercase;
    text-decoration: none;
    position: absolute;
    right: 20px;
    top: 12px;
  }

  .group-element.blue .link-button {
    display: inline-block;
    padding: 5px;
    border: 2px solid #fff;
    color: #fff;
    text-transform: uppercase;
    text-decoration: none;
    position: absolute;
    right: 20px;
    top: 12px;
  }

  .group-element .link-button:hover {
    text-decoration: none;
    cursor: pointer;
  }

  .blue {
    background-color: #27aae1;
    color: #fff;
    text-align: center;
  }

  .white {
    /*text-transform: uppercase;*/
    color: #27aae1;
    background-color: #fff;
    text-align: center;
  }

  /*.payonline {
    color: #27aae1;
    display: inline-block;
    padding: 7px 10px;
    border: 2px solid #27aae1;
    text-transform: uppercase;
    position: absolute !important;
    right: 20px !important;
    top: 50% !important;
    margin-top: -18px;
    text-decoration: none;
    font-size: 16px;
    line-height: 1;
    text-align: left !important;
  }*/
/*
  .payonline:hover {
    background-color: #27aae1;
    color: #fff;
    cursor: pointer;
  }*/

  .powermail_fieldwrap select {
    margin-bottom: 10px;
  }

.tx-powermail ul#powermail_tabmenu {
  text-align: center;
  padding: 0;
  margin: 0;
}

.tx-powermail ul#powermail_tabmenu li {
position: relative;
display: inline-block;
padding: 15px 30px 12px;
background-color: #27aae1;
margin: 0 25px 12px 0;
z-index: 2;
position: relative;
cursor: pointer;
color: #fff;
text-transform: uppercase;
font-size: 10px;
}

.tx-powermail ul#powermail_tabmenu li.act {
  z-index: 3;
  background-color: #000;
  color: #fff;
}

.tx-powermail ul#powermail_tabmenu li:focus {
  outline: none;
}

.tx-powermail ul#powermail_tabmenu li:before, .tx-powermail ul#powermail_tabmenu li:after {
  display: block;
  content: " ";
  position: absolute;
  top: 0;
  height: 100%;
  width: 34px;
  background-color: #27aae1;
}

.tx-powermail ul#powermail_tabmenu li:after {
  left: -18px;
  transform: skew(-30deg, 0deg);
  border-radius: 3px;
  box-shadow: rgba(0,0,0,.1) -3px 2px 5px, inset rgba(255,255,255,.09) 1px 0;
}

.tx-powermail ul#powermail_tabmenu li:before {
  right: -18px;
  transform: skew(30deg, 0deg);
  border-radius: 3px;
  box-shadow: rgba(0,0,0,.1) 3px 2px 5px, inset rgba(255,255,255,.09) -1px 0;
}

.tx-powermail ul#powermail_tabmenu li.act, .tx-powermail ul#powermail_tabmenu li.act:before, .tx-powermail ul#powermail_tabmenu li.act:after {
    background-color: #000;
    color: #fff;
}

.parsley-errors-list {
  padding: 0;
  margin: 0;
}

.parsley-errors-list li {
  color: #fff;
  list-style: none;
  background-color: #ff3c3c;
  padding: 8px 12px;
  border-radius: 5px;
  margin: 10px 0;
  font-size: 12px;
}

.tx-powermail .powermail_fieldwrap_369.powermail_fieldwrap_radio .powermail_radio_inner,
.tx-powermail .powermail_fieldwrap_368.powermail_fieldwrap_radio .powermail_radio_inner,
.tx-powermail .powermail_fieldwrap_54.powermail_fieldwrap_radio .powermail_radio_inner,
.tx-powermail .powermail_fieldwrap_127.powermail_fieldwrap_radio .powermail_radio_inner,
.tx-powermail .powermail_fieldwrap_139.powermail_fieldwrap_radio .powermail_radio_inner,
.tx-powermail .powermail_fieldwrap_344.powermail_fieldwrap_radio .powermail_radio_inner,
.tx-powermail .powermail_fieldwrap_354.powermail_fieldwrap_radio .powermail_radio_inner {
  width: 25%;
  margin-right: -4px;
}

.tx-powermail .powermail_fieldwrap_36.powermail_fieldwrap_radio .powermail_radio_inner,
.tx-powermail .powermail_fieldwrap_81.powermail_fieldwrap_radio .powermail_radio_inner {
  width: 33.3%;
  margin-right: -4px;
}

.contact {
  font-size: 0;
  text-align: right;
}

.contact > div {
  display: inline-block;
  font-size: 14px;
  color: #666;
  vertical-align: middle;
  box-sizing: border-box;
  padding: 10px;
}

.contact .contact-item {
  display: inline-block;
  padding-right: 10px;
}

.contact .name {
  /*border-right: 1px solid #eee;*/
}


.contact .wellington {
  padding-left: 30px;
}

.contact .button {
  float: left;
  padding: 0;
}

.contact .wellington .phone {
  margin-right: 0;
}

#claims .tx-powermail fieldset label {
  width: 100%;
  box-sizing: border-box;
  padding-bottom: 10px;
}

.loading {
  display: none;
}

div.csc-textpic-center .csc-textpic-center-inner,
div.csc-textpic-center .csc-textpic-center-outer {
  float: none;
  right: inherit;
}

div.csc-textpic-center .csc-textpic-center-inner img {
  width: 100%;
}
